#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Sun ONE Portal Server (iPS) My Yahoo! Enterprise Edition Provider Service
#

#@EN@ Subscriptions
sunPortalSubscriptionsServiceDescription=Abonnements

#@EN@ Maximum number of Categories subscriptions
maxCat=Nombre maximal d'abonnements aux cat\u00e9gories
#@EN@ Maximum number of Discussion subscriptions
maxDisc=Nombre maximal d'abonnements aux discussions
#@EN@ Maximum number of Saved searches
maxSavedSearch=Nombre maximal de recherches enregistr\u00e9es
#@EN@ Subscriptions policy
p1=Modalit\u00e9s d'abonnement
#@EN@ Category Subscritions
catSubs=Abonnements aux cat\u00e9gories
#@EN@ Discussion Subscriptions
discSubs=Abonnements aux discussions
#@EN@ Saved Searches
savedSearch=Recherches enregistr\u00e9es
#@EN@ pshelp.html
helptoc.doc=docs_fr/pshelp.html
#@EN@ ps/sbattrib.html
onlinehelp.doc=docs_fr/ps/sbattrib.html

#@EN@ Portal Server Configuration
ps.configuration=Configuration de Portal Server
